Bug 100729 - KDE Splash text glitches
KDE Splash text glitches
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: redhat-artwork (Show other bugs)
beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
 
Reported: 2003-07-24 15:03 EDT by Peter Backlund
Modified: 2007-04-18 12:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-18 11:43:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of the splash image. (51.58 KB, image/png)
2003-07-24 15:03 EDT, Peter Backlund
no flags Details

  None (edit)
Description Peter Backlund 2003-07-24 15:03:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.1; Linux)

Description of problem:
In the text message area of the Bluecurve KDE splash image, there are several artifacts. Below the text, there's a thick line all the way across, that is drawn too close to the text. It's also too close to the "restoring session" progress bar, and should be removed altogether. On the right and left edges, aligned with the top of the text there are two line-stubs.  

Version-Release number of selected component (if applicable):
redhat-artwork-0.77-1

How reproducible:
Always

Steps to Reproduce:
1. Start KDE.
2. Watch the splash image.
3. Or, run ksplash.
    

Additional info:
Comment 1 Peter Backlund 2003-07-24 15:03:57 EDT
Created attachment 93117 [details]
Screenshot of the splash image.
Comment 2 Alexander Larsson 2003-08-06 06:09:54 EDT
than, harald, any idea what is causing this?
Comment 3 Ngo Than 2003-08-18 07:09:06 EDT
i'm trying to figure out this problem
Comment 4 Ngo Than 2003-08-18 11:43:26 EDT
ok, it's fixed in kdebase-3.1.3-5 or newer.

Note You need to log in before you can comment on or make changes to this bug.